table {
    border-collapse: collapse;
    width: 50%;
  }

table td, table th {
    border: 0px solid #ddd;
    padding: 8px;
  }

table tr:nth-child(even){background-color: #f2f2f2;}

table tr:hover {background-color: #ddd;}

table th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: whitesmoke;
    color: black;
  }